.container--header{
  display:flex;
  align-items:flex-start;
  justify-content: space-between;
  padding:20px 0;
}

.container--header:before,
.container--header:after{
  display:none;
  content:"";
}

.woocommerce .site-logo,
.site-logo{
  /* height:164px; */
  height:144px;
  width:140px;
}

#header{
  margin-bottom:5px;
}


.header__lang{
  margin-right:20px;
}

.header-link + .header-link{
  margin-left:20px;
}

.header-left{
  font-size:14px;
  flex:1;

}

.header-right{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  font-size:14px;
  flex:1;
}

.header-links{
  margin-bottom: 15px;
  text-align:right;
  width:100%;
}

.header-link,
.header__tel a{
  color:#000;
  font-size:16px;
  line-height:1.1em;
}

.header__tel{
  display: flex;
  flex-direction: column;
}

.header-desc{
  text-transform: initial;
  line-height: 1.1em;
  letter-spacing: initial;
  font-size: larger;
}

.divider{
  display: block;
  height: 1px;
  width: 50px;
  background-color: #000;
  margin: 10px 0;
}


.search-link{
  flex-basis: 100%;
  /* margin-left: auto; */
  text-align: right;
  max-width: 120px;
  padding: 4px 12px;
  font-weight:300;
}

@media screen and (max-width:767px){

  .container--header{
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:20px;
  }

  .header-left{
    display:none;
  }

  .header-middle{
    order:1;
  }

  .header-right{
    order:0;
    margin-bottom: 20px;
    align-self: flex-end;
    width:100%;
  }

  .header-links{
    display: flex;
    justify-content: flex-end;
  }

  .header-link{
    line-height:1.5em;
  }

  .search-link-mobile{
    display:block;
    background-image:url('/wp-content/themes/duck-island-new/assets/images/search.svg');
    background-repeat:no-repeat;
    height: 24px;
    width: 26px;
    transform: scale(0.7);
    margin-left: 15px;
  }

  .search-link{
    display:none;
  }
}

@media screen and (min-width:768px){
  .search-link-mobile{
    display:none;
  }
}

#wrapper{
  max-width: 1200px;
  width:100%;
  margin: 0 auto;
  /* overflow: hidden; */
}

@media screen and (max-width:470px) {
  .header-links {
    flex-wrap:wrap;
    justify-content: space-between;
  }
  .header-link {
    padding:0 5px;
  }
  .header-link + .header-link {
    margin-left:0;
  }
}
